Johto Version Bug

Discussion in 'Bug Reports' started by spirow06, Jul 11, 2018.

  1. spirow06

    spirow06 New Member

    i play because my version is 2.2.0 and on the server its 2.1.0
  2. _Brokencrystal_

    _Brokencrystal_ Ex-Mod/Omni Sub

    Are you using Technic launcher? If so, go to the Modpack options button, then choose A Specific Version and play on 2.1.0. :]
  3. spirow06

    spirow06 New Member

    ty broken :)
  4. _Brokencrystal_

    _Brokencrystal_ Ex-Mod/Omni Sub

    You're welcome :D

Share This Page